QGIS Application - Bug report #16504
Missing CRS in Mac version
2017-05-03 08:04 AM - Adriano Borgobello

Status: Closed

Priority: Low

Assignee:

Category: Projection Support

Affected QGIS version:2.18.2 Regression?: No

Operating System: Mac OS X 10.11.6 Easy fix?: Yes

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 24410
Description

I've noticed that on both my Mac's, some CRS are missing. In particular, | can't find EPSG 6708, that's used from few years in my region.
I know | can make a custom CRS, and I did, but it will be nice that CRS will be updated for Mac version as they are on windows, so | can
use the right EPSG cose.

History

#1 - 2017-05-03 11:16 AM - Giovanni Manghi

- Priority changed from Normal to Low

- Assignee deleted (Victor Olaya)

- Status changed from Open to Feedback

- Category changed from Processing/Core to Projection Support

Is that an EPSG code? does not show (as a EPSG entry) in http://spatialreference.org/ref/?search=6708&#38;srtext=Search

#2 - 2017-05-26 05:03 PM - Giovanni Manghi
- Resolution set to not reproducable
- Status changed from Feedback to Closed

Closing for lack of feedback.
